<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <title>HW 5</title>
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=PT+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style/style.css">
  </head>

  <body>
    <header>
      <a name="home" class="logo"><img src="./img/logo.svg" alt="logo"></a>
      <div class="header_references">
        <p><a href="#home">Home</a></p>
        <p><a href="#about">About</a></p>
        <p><a href="#skills">Skills</a></p>
        <p><a href="#portfolio">Portfolio</a></p>
        <p><a href="#contact">Contact</a></p>
      </div>
      <button class="hire_me btn_header">Hire me</button>
    </header>
    
    <div class="main">
      <div class="intro">
        <p class="intro_p1">Hi, I Am <span class="hero_name">Kartik Bansal</span> &#128075;</p>
        <p class="intro_p2">Creative designer & front-end developer</p>
        <p class="intro_p3">I Design And Code Beautifully Simple Things, And I Love What I Do.</p>
        <div>
          <img src="./img/face.png" alt="user photo">
        </div>
      </div>
             
      <div class="cards">
        <div class="card">
          <img src="./img/emblem_1.svg" alt="emblem">
          <p><span class="char">5+</span><br>Of Experience</p>
          <img src="./img/arrow_right.png" alt="arrow">
        </div>

        <div class="card">
          <img src="./img/emblem_2.svg" alt="emblem">
          <p><span class="char">100+</span><br>Completed Projects</p>
          <img src="./img/arrow_right.png" alt="arrow">
        </div>

        <div class="card">
          <img src="./img/emblem_3.svg" alt="emblem">
          <p><span class="char">50+</span><br>Happy Clients</p>
          <img src="./img/arrow_right.png" alt="arrow">
        </div>
      </div>

      <div class="about_me">
        <img src="./img/thinking_man.png" alt="man">
        <div>
          <p><a name="about" class="about">WHO I AM</a></p>
          <p class="about_title">About me</p>
          <p class="description">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</p>
          <button class="hire_me">Hire Me</button>
        </div>             
      </div>

      <div class="skills">
        <div class="skills_text">
          <p><a name="skills" class="about">My Skills</a></p>
          <p class="about_title">What My Programming Skills Included?</p>
          <p class="description">I develop simple, intuitive and responsive user interface that helps users get things done with less effort and time with those technologies.</p>
          <button class="hire_me">Hire Me</button>
        </div>
        <div class="skills_icons">
          <div class="line_icon">
            <div class="icon">
              <img src="./img/icon_html5.png" alt="html 5">
            </div>
            <div class="icon">
              <img src="./img/icon_css3.png" alt="css 3">
            </div>
            <div class="icon">
              <img src="./img/icon_js.png" alt="javascript">
            </div>
            <div class="icon">
              <img src="./img/icon_unname1.png" alt="icon">
            </div>
            <div class="icon">
              <img src="./img/icon_bootstrap.png" alt="bootstrap">
            </div>
            <div class="icon">
              <img src="./img/icon_unname2.png" alt="icon">
            </div>
          </div>
          <div class="line_icon">
            <div class="icon">
              <img src="./img/icon_sass.png" alt="sass">
            </div>
            <div class="icon">
              <img src="./img/icon_typescript.png" alt="typescript">
            </div>
            <div class="icon">
              <img src="./img/icon_python.png" alt="python">
            </div>
            <div class="icon">
              <img src="./img/icon_tailwind.png" alt="tailwind">
            </div>
            <div class="icon">
              <img src="./img/icon_figma.png" alt="figma">
            </div>
            <div class="icon">
              <img src="./img/icon_github.png" alt="github">
            </div>
          </div>
        </div>
      </div>

      <div class="portfolio">
        <p><a name="portfolio" class="about">MY WORKS</a></p>
        <p class="about_title">Featured Works</p>
        <div class="portfolio_menu">
          <p class="menu">All</p>
          <p class="menu">Mobile App</p>
          <p class="menu">Website Design</p>
          <p class="menu">Website Development</p>
        </div>
        <div class="img_works">
          <div>
            <img src="./img/cover_1.png" alt="picture">
            <img src="./img/cover_2.png" alt="picture">
          </div>
          <div>
            <img src="./img/cover_3.png" alt="picture">
            <img src="./img/cover_4.png" alt="picture">
          </div>
          <div>
            <img src="./img/cover_5.png" alt="picture">
            <img src="./img/cover_6.png" alt="picture">
          </div>
        </div>
      </div>

      <div class="testimon">
        <p><a name="contact" class="about">TESTIMONIALS</a></p>
        <p class="about_title">What Customer Says</p>
      </div>

      <div class="tes_blocks">
        <div class="tes_block">
          <div class="img_stars">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</p>
          <div class="tes_user">
            <img src="./img/user_photo.jpg" alt="user photo">
            <p><span>Khushi Gupta</span><br>Designer</p>
          </div>
        </div>
  
        <div class="tes_block">
          <div class="img_stars">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</p>
          <div class="tes_user">
             <img src="./img/user_photo.jpg" alt="user photo">
             <p><span>Khushi Gupta</span><br>Designer</p>
            </div>
        </div>
        
        <div class="tes_block">
          <div class="img_stars">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
            <img src="./img/star.png" alt="raiting star">
          </div>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit ut aliquam, purus sit amet luctus venenatis, lectus magna fringilla urna, porttitor rhoncus dolor purus</p>
          <div class="tes_user">
             <img src="./img/user_photo.jpg" alt="user photo">
             <p><span>Khushi Gupta</span><br>Designer</p>
          </div>
        </div>
      </div>

    <footer>
      <div>
        <p class="author_name">Kartik Bansal.</p>
        <p class="author_prof">Creative designer & front-end developer</p>
      </div>
      <div>
        <p class="footer_title">Useful Links</p>
        <p class="footer_menu">Home</a></p>
        <p class="footer_menu">About</a></p>
        <p class="footer_menu">Skills</a></p>
        <p class="footer_menu">Portfolio</a></p>
        <p class="footer_menu">Contact</a></p>
      </div>
      <div>
        <p class="footer_title">Social Media</p>
        <p class="footer_menu">Instagram</p>
        <p class="footer_menu">LinkedIn</p>
        <p class="footer_menu">Dribbble</p>
        <p class="footer_menu">Behanse</p>
        <p class="footer_menu">Github</p>
      </div>
      <div>
        <p class="footer_title">Newsletter</p>
        <p>Enter your email and get notified about news, of.</p>
      </div>
    </footer>

  </body>
</html>